<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <!-- Quicksearch UKV -->
            <trans-unit id="quicksearch.ukv" xml:space="preserve">
                <target>Búsqueda rápida de alojamientos</target>
            </trans-unit>
            <trans-unit id="date.arrival" xml:space="preserve">
                <target>Fecha de llegada</target>
            </trans-unit>
            <trans-unit id="date.arrival.short" xml:space="preserve">
                <target>Llegada</target>
            </trans-unit>
            <trans-unit id="date.when" xml:space="preserve">
                <target>Cuando</target>
            </trans-unit>
            <trans-unit id="date.departure" xml:space="preserve">
                <target>Fecha de salida</target>
            </trans-unit>
            <trans-unit id="date.departure.short" xml:space="preserve">
                <target>Salida</target>
            </trans-unit>
            <trans-unit id="guests" xml:space="preserve">
                <target>Invitados</target>
            </trans-unit>
            <trans-unit id="people" xml:space="preserve">
                <target>Gente</target>
            </trans-unit>
            <trans-unit id="adults" xml:space="preserve">
                <target>Adultos</target>
            </trans-unit>
            <trans-unit id="remove.adult" xml:space="preserve">
                <target>Retirar adulto</target>
            </trans-unit>
            <trans-unit id="add.adult" xml:space="preserve">
                <target>Añade adulto</target>
            </trans-unit>
            <trans-unit id="children" xml:space="preserve">
                <target>Niños</target>
            </trans-unit>
            <trans-unit id="remove.child" xml:space="preserve">
                <target>Retirar niño</target>
            </trans-unit>
            <trans-unit id="add.child" xml:space="preserve">
                <target>Añade niño</target>
            </trans-unit>
            <trans-unit id="age.child" xml:space="preserve">
                <target>Edad del niño</target>
            </trans-unit>
            <trans-unit id="search" xml:space="preserve">
                <target>Busca</target>
            </trans-unit>

            <!-- Quicksearch Events -->
            <trans-unit id="quicksearch.events" xml:space="preserve">
                <target>Búsqueda rápida de eventos</target>
            </trans-unit>
            <trans-unit id="start.period" xml:space="preserve">
                <target>Inicio del período de búsqueda</target>
            </trans-unit>
            <trans-unit id="end.period" xml:space="preserve">
                <target>Fin del período de búsqueda</target>
            </trans-unit>
            <trans-unit id="start.period.short" xml:space="preserve">
                <target>de</target>
            </trans-unit>
            <trans-unit id="end.period.short" xml:space="preserve">
                <target>a</target>
            </trans-unit>

            <!-- Quicksearch Offer -->
            <trans-unit id="quicksearch.offer" xml:space="preserve">
                <target>Búsqueda rápida de ofertas</target>
            </trans-unit>
            <trans-unit id="people.traveling" xml:space="preserve">
                <target>¿Cuántas personas viajan?</target>
            </trans-unit>
        </body>
    </file>
</xliff>